@media screen and (min-width :1199px) and (max-width: 1366px) {
	
	
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
	
	
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
	
	
}

@media screen and (max-width: 980px) {
	
}

@media screen and (max-width: 768px) {
	
	
}

@media screen and (min-width: 480px) and (max-width: 766px) {
	
	
}

/********xs-start********/
@media screen and (max-width: 767px) {
	.lang-btn {
		width:auto;
	}
	.header-left h4, .header-left ul {
		padding:5px 0;
		font-size:14px;
	}
	.lang-btn {
		padding:5px 10px;
	}
	.lang-drop {
		right:0;
	}
	.head-main {
		display:none;
	}
	.header-down {
		padding:4px 0;
	}
	.header-main {
		display:block;
		padding:10px 0;
		float:right;
	}
	.menu-bar:before, .menu-bar:after {
		display:none;
	}
	.menu-bar {
		display:block;
	}
	.menu-bar li a {
		padding:5px 10px;
	}
	.navbar-toggle {
		background:#13b5ea;
	}
	.navbar-header {
		margin-top:-20px;
	}
	.prod-main {
		height:auto;
	}
	.foot-link {
		padding-bottom:15px;
	}
	.abt-head h1 {
		font-size:24px;
	}
	.product-head h3 {
		font-size:18px;
	}
	
	
	.contact-form:hover {
        display: block;
    }

    .contact-form .message {
        display: block;
    }

    .contact-form form {
        padding-top: 15px;
    }
    .contact-form {
        right: 0;
        bottom: -310px;
    }
	.slid {
		margin:0 auto;
		width:80%;
	}
	.language {
		float:right;
	}
	
	
}

@media screen and (max-width: 360px) {
	
	
	
}

@media screen and (max-width: 320px) {
	.lang-drop {
		left:0;
		right:0;
	}
	
}